<CombineXMesh>   
	<Material
		MeshParts="Protection"
		DiffuseMap="Nami_cab2G__d.dds"
		NormalMap="Nami_cab2__n_d.dds"
		SpecularMap="Nami_cab2__s_d.dds"
		TwoSided="true"
	/>
	<Material
		MeshParts="Reshotka"
		DiffuseMap="trucks_maz7310__d.dds"
		NormalMap="trucks_maz7310__n_d.dds"
		SpecularMap="trucks_maz7310__s_d.dds"
		TwoSided="true"
	/>
</CombineXMesh>